List workspaces
List available non-hidden repositories.
Base URL
GET
List available non-hidden repositories.
bearerAuthheader
AuthorizationBearer <token>API key authentication. Use your API key as the bearer token.
type?stringFilter results by workspace entry type.
Value in
"workspace""app"List of workspaces
application/json- response
data*array<>meta*curl -X GET 'https://your-org.inspect.com/api/public/v1/workspaces'Example Response
{ "data": [ { "type": "workspace", "id": "string", "name": "string", "description": "string", "organization": "string", "remote": "github", "githubHost": "github", "baseBranch": "string", "autoMatchEnabled": true } ], "meta": { "suggested": [ "string" ] }}